ant 无法指定javac target 1.7

Life is short , play more!
本文来自lihao's Blog,转载请注明。

提示不支持1.7.  奇怪呢.

javac -version -target 1.7 是可以支持的.

经过仔细排查,发现是没有设定JAVA_HOME 导致, 设置正确以后, 搞定.


发表评论

电子邮件地址不会被公开。 必填项已用*标注